Afficher un message
Vieux 20/01/2019, 12h30   #4
Mondo
 
Date d'inscription: 13/02/2017
Messages: 228
Par défaut Re : Vbulletin Connect 5.5.0

Citation:
Envoyé par MarcXimuS Voir le message
...
J'ai essayer d'installer en php 7.2 la version d'avant, mais je ne peux avoir le msqlsi et il y a une autre petite chose qui ne fonctionne pas. Je suis en php 7.0
À tête reposée, je répond à ça maintenant.

En activant le PHP 7.2 dans le cPanel, votre forum 3.8.11 va faire une grosse indigestion.

Pour le reste, je sais pas, j'ai pas eu de problème MySQL mais c'était un 'fresh install' avec une base MySQL vide.
Mondo est déconnecté   Réponse avec citation